std::error_condition::message(3)

NAME
std::error_condition::message - std::error_condition::message

Synopsis
   std::string message() const; (since C++11)
   Returns an explanatory message for the stored error code and error category.
   Effectively calls category().message(value()).

Parameters
   (none)

Return value
   An explanatory message for the stored error code and error category.

Exceptions
   May throw implementation-defined exceptions.

See also
   message obtains the explanatory string
   [virtual] (virtual public member function of std::error_category)